local fn = _gn(0xE5B302114D8162EE)
--- SET_DRIVEBY_TASK_TARGET
-- @param shootingPed :
-- @param targetPed :
-- @param targetVehicle :
-- @param x :
-- @param y :
-- @param z :
function Global.SetDrivebyTaskTarget(shootingPed, targetPed, targetVehicle, x, y, z)
	return _in2(fn, shootingPed, targetPed, targetVehicle, x, y, z)
end
